Subject: varargs problem?
From: "B. Ramkumar" <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 1999 16:05:21 -0600

Hello,

I installed Cygwin B20 on my Windows NT machine and have been trying to
install
Gnu's Perl 5.005.02 without success, in spite of the cygwin32 hints
file.

It barfs at the inconsistent va_start format in a bunch of perl source
files.
The source files have 2 arguments whereas the varargs.h files in the
cygwin supplied header
files have one argument (and a different usage of va_start).

Any help will be appreciated.

Ram

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]